<html>
    <head>
        <style>
            p, span {font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;}
            </style>
    </head>

<body>
    <div style="border:2px solid rgb(0, 117, 59); background-color:rgb(233, 233, 233); padding:2rem; width:50%; box-shadow: 5px 5px 30px grey; margin:auto; border-radius: 80px 2px;">
        <span>Bonjour</span> . $_POST['givenName'] . <span>,</span>
        <br><br>
        <p>Merci pour votre demande de contact, je vous répondrai dès que possible.</p>
        <br>
        <p>Bien cordialement,</p>
        <br><br>
        <p>Ivan Béthus</p>
    </div>
</body>

</html>